.active .slide {display:block !important;visibility:hidden;transition:left 1s}
.active .slide.current {visibility:visible;left:0;opacity:1;}
.active .slide.next {left:-100%;}
.active .slide.prev {left:100%;}
.active .slide.next.in-transition,.active .slide.prev.in-transition {visibility:visible;}
.carousel, .slide {width:100%;height:0;padding:0;/*padding-top:55.81%;*/padding-top:720px;margin:0;overflow:hidden;}
.carousel {position:relative;}
.carousel ul {margin:0;padding:0;}
.slide {background-size:cover;position:relative;margin-bottom:1em;background-color:black;}

.slideram {position:absolute;width:100%;min-height:60%;top:20%;/*border:5px solid white;*/font-weight:bold;text-transform:uppercase;color:white;font-size:150%;}
.slideram p {line-height:1.3em;margin:0;}
.slideram p.big {font-size:320%;font-weight:700;margin-bottom:15px;}
.slideram span {display:block;}
.slideram .ye {color:#f1ed0e;}
.slideram .male {font-size:1.5vw;}
.slideram i {font-style:normal;font-weight:inherit;}
.slideram p.superlink {margin-top:35px;font-size:110%;}
.slideram p.superlink a {color:white;display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.slideram p.superlink a:hover {color:#f1ed0e;}
.slideram p.superlink a b {position:absolute;bottom:20px;display:inline-block;padding:5px 55px;border:1px solid white;}

#slide1 {text-align:left;}
#slide1 .slideram p {text-align:left;}
#slide1 .slideram {top:20%;}
#slide1 .slideram .n1 {margin-left:5%;}
#slide1 .slideram .n2 {margin-left:13%;}
#slide1 .slideram .n3 {margin-right:12%;}
#slide1 p.superlink a b {bottom:90px;right:3%;}
#slide1 .slideram p.superlink {margin-top:20px;}   
/*#slide1 .slideram p.big span {display:inline-block;} centrovani pri zuzovani*/

#slide2 {text-align:left;} 
#slide2 .slideram {top:15%;}
#slide2 .slideram p.big {text-align:center;font-size:200%;font-weight:700;color:black;}
#slide2 .slideram .n1 {margin-left:0;font-size:160%;line-height:normal;letter-spacing:0.05em;}
#slide2 .slideram .n2 {margin-left:0;font-size:140%;line-height:normal;letter-spacing:0.05em;}
#slide2 .slideram .n3 {font-size:90%;line-height:normal;font-weight:normal;letter-spacing:0.15em;}
#slide2 .slideram .male {font-size:1.3vw;}       
#slide2 p.superlink a b {right:2%;bottom:60px;}
#slide2 .slideram p.superlink {margin-top:0;}

#slide3 {text-align:left;}
#slide3 .slideram {top:6%;}
/*#slide3 p.superlink a b {position:relative;margin-top:10em;}
#slide3 .slideram big {font-size:160%;letter-spacing:0.2em;}
#slide3 .slideram .n2 {font-weight:normal;font-size:65%;letter-spacing:0.1em;}*/
#slide3 .slideram .n1 {margin-left:2%;}
#slide3 .slideram .n2 {margin-left:2%;}
#slide3 .slideram .n3 {margin-left:2%;}
#slide3 .slideram .male {font-size:1.9vw;}
#slide3 .slideram p.superlink {margin-top:-10px;}
#slide3 p.superlink a b {left:10%;bottom:85px;line-height:1em;font-size:120%;font-weight:normal;}
/*#slide3 .slideram p.big span {display:inline-block;text-align:center;} centrovani pri zuzovani*/

.carousel.active {width:100%;height:0;padding:0;/*padding-top:55.81%;*/padding-top:720px;position:relative;}
.active .slide {border:none;display:none;position:absolute;top:0;left:0;z-index:200;}
.slide.current {display:block;z-index:500;}
.controls {display:none;}
.btn-prev,.btn-next {position:absolute;z-index:700;top:50%;margin-top:-2.5em;border:1px solid #CFCFCF;background:rgba(255,255,255,.8);color:black;line-height:1;padding:10px 5px;transition:padding .4s ease-out;}
.btn-next:hover,.btn-next:focus,.btn-prev:hover,.btn-prev:focus {padding-left:15px;padding-right:15px;color:white;background:black;}
.btn-prev {left:0;border-radius:0 5px 5px 0;border-left:0;}
.btn-prev::before {font-family:"FontAwesome";content:"\f053";font-size:23px;}
.btn-next {right:0;border-radius:5px 0 0 5px;border-right:0;}
.btn-next::before {font-family:"FontAwesome";content:"\f054";font-size:23px;}
.carousel.with-slidenav {background-color:#fff;}
.carousel.with-slidenav .slide {border-bottom:1px solid #333;}
.slidenav {position:absolute;bottom:40px;z-index:501;left:30px;text-align:center;}
.slidenav li {display:inline-block;margin:0 10px;}
.slidenav button {border:none;background-color:white;width:60px;height:6px;padding:0;}
.slidenav button.current {background-color:#f1ed0e;color:black;}
.slidenav button:hover,.slidenav button:focus {background-color:#f1ed0e;}
.slidenav button span.iconstop,.slidenav button span.iconstart {display:none;width:100%;height:100%;}
.slidenav li:first-child {display:none;}
#slide0 {background-image:url("images/slider/vanoce.jpg");background-position:center top;}
#slide1 {background-image:url("images/slider/adventure.jpg");background-position:center top;}
#slide2 {background-image:url("images/slider/RC4.jpg");background-position:center top;}
/*#slide3 {background-image:url("images/slider/freeride.jpg");background-position:center top;}
#slide3 {background-image:url("images/slider/RC4.jpg");background-position:center top;}*/
#slide3 {background-image:url("images/slider/fischer_one_two.jpg");background-position:center top;}

@media screen and (min-width: 608px) and (max-width: 820px) 
{
 #slide1 .slideram {top:10%;} 
 #slide1 p.superlink a b {bottom:0;} 
 #slide1 .slideram p {line-height:1.1em;}
 #slide3 .slideram big {letter-spacing:0;}
}

@media screen and (min-width: 0) and (max-width: 607px) 
{
 .carousel, .slide, .carousel.active {padding-top:55.81%;}
 .slideram {min-height:75%;top:10%;/*border:3px solid white;*/font-size:2.4vw;padding-top:5px;}
 .slideram p.big {font-size:4.8vw;margin-bottom:10px;}
 .slideram p.superlink {margin-top:5px;font-size:2.4vw;}
 .slideram p.superlink a b {padding:5px 5.5vw;bottom:15% !important;}
 .slidenav {bottom:5%;}
 .slidenav button {width:44px;height:6px;}
 #slide1 .n1,#slide1 .n2,#slide1 .n3,#slide1 .n4 {text-shadow:1px 1px 2px #205a7f;}
 #slide2 .n1,#slide2 .n2,#slide2 .n3,#slide2 .n4 {text-shadow:1px 1px 2px #205a7f;} 
 #slide2 .slideram {top:5%;}
 
 /* #slide1 p.superlink a b {bottom:40px;}  
 #slide3 .slideram i {padding:0 40px;} 
 #slide3 .n1,#slide3 .n2,#slide3 .n3 {text-shadow:1px 1px 2px #205a7f;}
 #slide1 .slideram .n1 {margin-right:12%;}
 #slide1 .slideram .n2 {margin-right:20%;}
 #slide2 .slideram .n3 {margin-right:11%;}
 #slide2 .slideram p.superlink a {top:15px;}
 #slide2 p.superlink a b {right:13%;}
 #slide3 .slideram p.superlink a b {left:22vw;}*/ 
 #slide2 p.superlink a b {right:3%;top:auto;bottom:60px !important;}
 #slide1 p.superlink a b {bottom:40px !important;}
 .slideram p.big .n4 {font-size:15px !important;}
 .slideram .male {font-size:2.8vw;}
}